KeyBindEvents.modify((event) => {
  event.remove("key.modernfix.config");
   
  event.remove("placebo.toggleTrails");
  event.remove("placebo.toggleWings");
 
  event.remove("key.extend");
  event.remove("key.retract");

  event.remove("key.leawind_third_person.toggle_mod_enable");
	event.remove("key.leawind_third_person.force_aiming");
	event.remove("key.leawind_third_person.toggle_aiming");
	event.remove("key.leawind_third_person.toggle_pitch_lock");

  event.remove("key.irons_spellbooks.spell_quick_cast_1");
  event.remove("key.irons_spellbooks.spell_quick_cast_2");
  event.remove("key.irons_spellbooks.spell_quick_cast_3");
  event.remove("key.irons_spellbooks.spell_quick_cast_4");
  event.remove("key.irons_spellbooks.spell_quick_cast_5");
  event.remove("key.irons_spellbooks.spell_quick_cast_6");
  event.remove("key.irons_spellbooks.spell_quick_cast_7");
  event.remove("key.irons_spellbooks.spell_quick_cast_8");
  event.remove("key.irons_spellbooks.spell_quick_cast_9");
  event.remove("key.irons_spellbooks.spell_quick_cast_10");
  event.remove("key.irons_spellbooks.spell_quick_cast_11");
  event.remove("key.irons_spellbooks.spell_quick_cast_12");
  event.remove("key.irons_spellbooks.spell_quick_cast_13");
  event.remove("key.irons_spellbooks.spell_quick_cast_14");
  event.remove("key.irons_spellbooks.spell_quick_cast_15");

});